    .carteDos {
        background: url("img/carteDos.png");
    }
    
    .carteTrouvee {
        background: url("img/carteTrouvee.png");
    }
    
    #conteneurJeu {
        width: 800px;
        height: 200px;
        border: 1px black solid;
        font-size: 0;
        /*Pour éviter l'espace entre les div*/
    }
    
    #conteneurJeu div {
        width: 100px;
        height: 100px;
        display: inline-block;
        /* pour placer les cartes en
            ligne dans #conteneurJeu */
    }
    /* Pour le chemin des images */
    
    .img0 {
        background: url("img/0.png");
    }
    
    .img1 {
        background: url("img/1.png");
    }
    
    .img2 {
        background: url("img/2.png");
    }
    
    .img3 {
        background: url("img/3.png");
    }
    
    .img4 {
        background: url("img/4.png");
    }
    
    .img5 {
        background: url("img/5.png");
    }
    
    .img6 {
        background: url("img/6.png");
    }
    
    .img7 {
        background: url("img/7.png");
    }